### Enumeration

# Snapd NoticeType

#### Declaration

    enum Snapd.NoticeType

#### Description

No description available.

#### Members

`SNAPD_NOTICE_TYPE_UNKNOWN`

  No description available.

  - Value: `0`
  - Available since: 2
`SNAPD_NOTICE_TYPE_CHANGE_UPDATE`

  No description available.

  - Value: `1`
  - Available since: 2
`SNAPD_NOTICE_TYPE_REFRESH_INHIBIT`

  No description available.

  - Value: `2`
  - Available since: 2
`SNAPD_NOTICE_TYPE_SNAP_RUN_INHIBIT`

  No description available.

  - Value: `3`
  - Available since: 2